From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Mar 2000 03:06:00 -0800 (PST)

I talked to Tom Swank this morning on UAE and he feels that we need to have 
Nepco still send out their best EPC number to UAE.  Tom said he can buy some 
time from UAE, so that Nepco can send out the number the middle of next 
week.  I talked to Bruce this morning and he was having Nepco continue to put 
information together on UAE.  Thanks!
Ben